
body, button, input, select, textarea {
	font:62.5% \5FAE\8F6F\96C5\9ED1, Tahoma, Arial, Simsun, sans-serif
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%
}

input, button, select, textarea {
	outline:none
}
textarea {
	resize:none
}
.hidden, .hmico, .detail, .itemfaq ul {
	display:none
}
.nohidden, .logo a, .frbox a, .ftell span, .talkico, .talkico span, .enrollico, .tellsico, .itemfaq, .tellsico:hover .detail, .itemfaq:hover ul {
	display:block
}
.ht0, .ht1, .ht2, .ht3, .hmico i, .fixwrap h4 span {
	display:inline-block
}
.logo, .nav a, .fnav, .collection input, .collection select, .collection button {
	float:left
}
.hmico, .hmico a, .frbox {
	float:right
}
.tellsico, .itemfaq {
	position:relative
}
.detail, .itemfaq ul {
	position:absolute
}

.fixwrap h4 em, .fixwrap h4 span {
	font-weight:normal
}
.w960, .conwrap, .footerwrap, .fix960 {
	margin:0 auto
}
.logo a, .header, .ht, .nav, .nav a, .conwrap, .itemfaq li {
	overflow:hidden
}
.footerwrap {
	zoom:1
}
.footerwrap:after {
	content:'\20';
	display:block;
	height:0;
	clear:both
}
.logo a {
	line-height:300px
}
.ht {
	text-align:right
}
.hmico a, .nav a, .frbox a, .ftell, .footerbox, .talkico span, .enrollico, .tellsico, .itemfaq {
	text-align:center
}
.nav a:hover, .frbox a:hover, .talkico:hover, .enrollico:hover, .tellsico:hover, .itemfaq:hover {
	text-decoration:none
}
.g-btn {
	cursor:pointer
}
.w960, .conwrap, .footerwrap, .fix960 {
	width:960px
}
.conwrap, .footers, .frbox a, .ftell {
	margin-top:10px
}
.header, .conwrap, .footers, .g-input {
	background:#fff
}
.ht, .ht a {
	color:#000
}
.ftell span {
	color:#666
}
.nav a, .frbox a, .fixwrap h4 span, .g-btn, .talkico:hover span, .enrollico:hover, .tellsico:hover, .itemfaq:hover, .detail, .itemfaq a, .itemfaq a:hover {
	color:#fff
}
.header, .meiafriend, .meiafriend strong, .footers, .fixrnav {
	font-size:1.2em
}
.nav, .collection input, .collection select, .collection button {
	font-size:1.4em
}
.ftell span {
	font-size:1.6em
}
.fixwrap h4 {
	font-size:2.2em
}
.ht a:hover, .meiafriend a:hover, .fnav a:hover {
	color:#4795c6
}


.ftell {
	padding-top:5px;
	height:55px;
	background:#F5F5F5;
	line-height:1.5
}
.footerbox {
	padding-top:20px
}
.fixb {
	height:120px;
	_display:none
}
.fixwrap {
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
	background:#2B4575;
	padding:20px 0;
	height:80px;
	z-index:3
}
.fixwrap h4 {
	color:#FFC619
}
.fixwrap h4 em, .fixwrap h4 span {
	margin-left:10px
}
.fixwrap h4 em {
	font-size:0.8em;
	font-family:\5FAE\8F6F\96C5\9ED1
}
.fixwrap h4 span {
	font-size:0.8em;
	height:24px;
	background-position:-24px -668px;
	padding-left:25px
}
.collection {
	height:30px;
	margin-top:15px
}
.collection input, .collection select, .collection button {
	margin-right:10px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	border:none 0
}
.g-input {
	width:130px;
	height:20px;
	padding:5px
}
.g-select {
	width:160px;
	padding:4px 6px;
	height:30px
}
.g-btn {
	width:120px;
	border:none 0;
	height:30px;
	background:#599682;
	font-family:Tahoma
}
.g-btn:hover {
	background:#4a7c6c
}
.fixawm {
	position:fixed;
	width:100px;
	left:50%;
	bottom:130px;
	margin-left:-600px;
	_display:none
}
.fixrnav {
	position:fixed;
	z-index:3;
	width:73px;
	left:50%;
	bottom:130px;
	margin-left:527px;
	_display:none;
	background:url(../nlximg/fixbgs.png) no-repeat left bottom;
	padding-bottom:8px;
	font-family:Tahoma
}
.talkico, .talkico span, .enrollico, .tellsico, .itemfaq {
	background:url(../nlximg/ico3.png) no-repeat
}
.talkico {
	padding-top:64px;
	height:62px;
	border:1px solid #E1E1E1;
	background-position:1px 0;
	background-color:#fff
}
.talkico:hover {
	border-color:#877F7F
}
.talkico:hover span {
	border-color:#877F7F;
	background-position:-69px -65px;
	background-color:#877F7F
}
.talkico span {
	padding-top:41px;
	height:20px;
	background-position:1px -65px;
	background-color:#fff;
	border-top:1px solid #E1E1E1
}
.enrollico, .tellsico, .itemfaq {
	padding-top:41px;
	height:20px;
	background-position:1px -127px;
	background-color:#fff;
	border:1px solid #E1E1E1;
	border-top:none
}
.enrollico:hover, .tellsico:hover, .itemfaq:hover {
	border-color:#877F7F;
	background-position:-69px -127px;
	background-color:#877F7F
}
.tellsico {
	background-position:1px -190px
}
.tellsico:hover {
	background-position:-69px -190px
}
.detail {
	left:-130px;
	top:0;
	height:54px;
	padding-top:8px;
	width:120px;
	padding-right:10px;
	background-color:#877F7F;
	text-align:right;
	line-height:2
}
.itemfaq {
	background-position:1px -253px
}
.itemfaq:hover {
	background-position:-69px -253px
}
.itemfaq ul {
	left:-220px;
	bottom:-1px;
	padding:0 10px;
	width:200px;
	background-color:#877F7F
}
.itemfaq li {
	height:24px;
	line-height:24px;
	text-align:left
}
